{
    "CurrentStatus": {
        "state": "تم التوصيل",
        "go_tohome": "قم بتسجيل الدخول إلى لوحة معلومات المهندس للخدمات الكاملة الخاصة بك",
        "welcome": "مرحبا بعودتك",
        "ORLOGIN ": "أو تسجيل الدخول باستخدام",
        "Email": "البريد الالكتروني",
        "Password": "كلمة المرور",
        "Remember": "ذكرني",
        "Forgot": "نسيت رقمك السري?",
        "orlog": "او استمر بواسطة",
        "Login": "دخول",
        "goolge": "تسجيل بواسطة جوجل ",
        "linkedin": "تسجيل بواسطة لينكدان  ",
        "start_log": "إعادة تشكيل الخدمات الهندسية في تجربة أسرع وخالية من المتاعب ",
        "REDUCE": "تقليل عبء العمل   ",
        "LOWER": "تكاليف أقل",
        "SAVE": "وفر الوقت    ",
        "NewtoMuhandisin": "جديد في المهندسين؟",
        "haveaccount": " هل لديك حساب بالفعل؟",
        "Register": "تسجيل",
        "Email_holder": "أدخل عنوان بريدك الالكتروني",
        "password_holder": "أدخل كلمة المرور (8 أحرف على الأقل)",
        "orusing": "أو تسجيل الدخول باستخدام"
    },
    "Register": {
        "What_inc": "متضمن",
        "create_acount": "انشئ حساب",
        "choice": "اختر نوع حسابك للبدء",
        "Let_start": "لنبدأ",
        "client": "عميل",
        "submit": "إرسال",
        "welcone_clinet": " مرحبا بكم في مجتمع المهندسين",
        "start": "ابدأ مع مهندسين واستفد من شبكة من المهندسين المعتمدين والشركات المعتمدة",
        "coun_withmob": "تواصل بواسطة رقم الهاتف المحمول",
        "Full_name": "الاسم بالكامل",
        "currency": "العملة",
        "continuing": "بالمتابعة ، فإنك توافق على",
        "terms": "شروط الخدمة",
        "acknowledge": "وتقر بأنك قد قرأت",
        "Privacy": "سياسة الخصوصية",
        "Create_acc": "إنشاء حساب",
        "Back_to": "العودة إلى نوع الحساب",
        "Select_cate": "حدد فئة عملك",
        "category": " اختر فئة تتوافق مع مجال عملك",
        "Build": "بناء ملف التعريف الخاص بك بسهولة",
        "get_profile": "احصل على ملفك الشخصي الذي تم إنشاؤه عن طريق تمرير بعض الأسئلة",
        "your_category": "فئتك",
        "edit": "تعديل",
        "ente_Fullnam": "*أدخل اسمك الكامل",
        "Email": "*بريدك الالكتروني",
        "Profile_tagline": "*شعار الملف الشخصي ، وظيفتك الحالية",
        "About_you": "*ماذا عنك",
        "your_location": "موقعك الحالي*",
        "phone": "هاتف محمول",
        "Level_experience": "* مستوي خبرتك",
        "rate_day": "* المعدل اليومي الخاص بك",
        "rate_month": "* المعدل الشهري الخاص بك",
        "rate_year": "* المعدل السنوي الخاص بك",
        "your_rate": "تقييمك",
        "your_recieve": "انت تستقبل",
        "conditions": "عرض الشروط والأحكام",
        "set_skils": "*حدد مجموعة من المهارات التي تتطلبها وظيفتك",
        "first_fivesk": "سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات",
        "Engineering_lince": "رقم الرخصة الهندسية",
        "Verification_documents": "وثائق التحقق",
        "license": "الرخصة الهندسية",
        "degree": "*درجة هندسية",
        "Passport": "*جواز السفر / الهوية الوطنية",
        "upload_cv": "السيرة الذاتية المحدثة ",
        "social_links": "*روابط اجتماعية",
        "linkedin": "لينكدان ",
        "facebook": "فيس بوك",
        "instagram": "انستغرام",
        "twitter": "تويتر",
        "your_locations": " ...يساعدنا موقعك على تمكين العملاء القريبين منك من الاتصال بك ",
        "we_expect": "نتوقع أن نرى مثل ؛ مهندس تصميم ، مصمم داخلي ، مصمم خارجي ... إلخ",
        "submit_request": "أرسل طلبك",
        "Our_team": "سيقوم فريقنا بمراجعة طلبك في أسرع وقت والرد عليك في أسرع وقت ممكن",
        "profile_inf": "معلومات الملف الشخصي",
        "profile_tagline": ":سطر الوصف للملف الشخصي",
        "about": ":حول",
        "phone_number": "رقم المحمول ",
        "level_of": ":مستوي الخبرة",
        "daily_rate": ":تقييم يومي",
        "yearly": ":المعدل السنوي",
        "skills": ":المهارات",
        "verification": ":تحقق مستندات",
        "your_facebook": "الفيسبوك الخاص بك الحساب",
        "your_instagram": "حساب انستغرام الخاص بك",
        "your_twitter": "حساب تويتر الخاص بك",
        "your_linkedIn": "حساب لينكدان الخاص بك",
        "Back_to_porofile": "رجوع إلى تفاصيل الملف الشخصي",
        "business": "حساب تجاري",
        "Profile_information": "معلومات الملف الشخصي",
        "updated_data": "قم بتحديث معلومات الملف الشخصي لحسابك وعنوان البريد الإلكتروني",
        "photo": "صورة",
        "select_photo": "حدد صورة جديدة",
        "postion": "الوظيفة والمسمى الوظيفي والمكتب",
        "updata_social": "قم بتحديث الروابط الاجتماعية الشخصية الخاصة بك هنا",
        "update_url": "قم بتحديث رابط المهندسين الخاص بك وشاركه مع مجتمعك",
        "mohndswn_url": "رابط مهندسين",
        "url_mohandsen": "عنوان الرابط ل مهندسين        ",
        "dashord": "لوحة القيادة",
        "my_projects": "مشاريعي",
        "engineers_firms": "المهندسين / الشركات",
        "services": "خدمات",
        "choice_cat": ".اختر نوع المكتب والفئة الهندسية المطابقة لمجال عملك",
        "build_esy": "بناء الملف التعريفي لشركتك بسهولة",
        "get_your_company": ".احصل على ملف تعريف شركتك الذي تم إنشاؤه عن طريق تمرير بعض الأسئلة",
        "firm_type": "نوع المكتب والمجال الهندسي",
        "firm_type_singular": "نوع المكتب الهندسي",
        "name_campany": "*أدخل اسم شركتك",
        "email_campany": "*البريد الإلكتروني للمكتب",
        "website_campany": "*موقع المكتب",
        "about_campnay": "*عن المكتب",
        "location_campnay": "*موقع المكتب",
        "phone_camp": "*رقم هاتف المكتب",
        "number_emplyees": "عدد الموظفين",
        "commercial": "*رقم السجل التجاري",
        "Commerical_reg": "السجل التجاري ",
        "company_profile": "*ملف المكتب",
        "owner_id": "*بطاقة هوية المالك",
        "contact_person": "رقم هوية جهة الاتصال",
        "back_to_categories": "رجوع إلى الفئات",
        "continue": "واصل",
        "company_name": "اسم المكتب",
        "company_email": ":البريد الإلكتروني للمكتب",
        "location:": "الموقع",
        "number_of": ":عدد معرفات حجم المكتب:",
        "comapany_website": "موقع المكتب",
        "submit__request": "تقديم الطلب",
        "explore": "استكشف",
        "saved": "المحفوظ",
        "purchased": "تم شراؤها",
        "myservices": "خدماتي",
        "orders": "الطلبات",
        "security_information": "حماية المعلومات",
        "my_profile": "ملفي الشخصي",
        "logout": "تسجيل خروج",
        "update_password": "تعديل كلمة المرور",
        "Ensure": "تأكد من أن حسابك يستخدم كلمة مرور طويلة وعشوائية للبقاء آمنًا",
        "current_password": "كلمة المرور الحالية",
        "new_password": "كلمة السر الجديدة",
        "confirm_password": "تأكيد كلمة المرور",
        "save": "حفظ",
        "saaved": "تم التغير",
        "two_factor": "توثيق ذو عاملين",
        "add_additional": "أضف أمانًا إضافيًا إلى حسابك باستخدام المصادقة الثنائية.",
        "not_enable": ".لم تقم بتمكين المصادقة الثنائية",
        "when_auth": "عند تمكين المصادقة الثنائية ، ستتم مطالبتك برمز مميز آمن وعشوائي أثناء المصادقة. يمكنك استرداد هذا الرمز المميز من تطبيق Google Authenticator بهاتفك.",
        "browser_sessions": "جلسات المتصفح",
        "mangebrowser": ".إدارة جلساتك النشطة وتسجيل الخروج منها على متصفحات وأجهزة أخرى",
        "if_nessery": ".إذا لزم الأمر ، يمكنك تسجيل الخروج من جميع جلسات المتصفح الأخرى عبر جميع أجهزتك. بعض جلساتك الأخيرة مذكورة أدناه ؛ ومع ذلك ، قد لا تكون هذه القائمة شاملة. إذا كنت تشعر بأن حسابك قد تم اختراقه ، فيجب عليك أيضًا تحديث كلمة المرور الخاصة بك",
        "log_oout": "تسجيل الخروج جلسات المتصفح الأخرى",
        "delete_account": "حذف الحساب",
        "Permanently": "احذف حسابك بشكل دائم",
        "once_one": "بمجرد حذف حسابك ، سيتم حذف جميع موارده وبياناته نهائيًا. قبل حذف حسابك ، يرجى تنزيل أي بيانات أو معلومات ترغب في الاحتفاظ بها.",
        "are_you_sure": "هل انت متأكد انك تريد حذف حسابك؟ بمجرد حذف حسابك ، سيتم حذف جميع موارده وبياناته نهائيًا. الرجاء إدخال كلمة المرور الخاصة بك لتأكيد رغبتك في حذف حسابك بشكل دائم.",
        "security__information": "حماية المعلومات",
        "forget_pass": "نسيت رقمك السري؟ لا مشكلة. فقط أخبرنا بعنوان بريدك الإلكتروني وسنرسل لك رابط إعادة تعيين كلمة المرور عبر البريد الإلكتروني الذي سيسمح لك باختيار واحد جديد.",
        "email_pass": "رابط إعادة تعيين كلمة مرور البريد الإلكتروني",
        "firms": "نوع المكتب ومجال الخبرة الهندسي",
        "category_serch": "فئة",
        "location_serch": "الموقع",
        "skils_serch": "المهارات والأدوات",
        "pricing_serch": "نوع التسعير",
        "service_serch": "سعر الخدمة",
        "show_map": "عرض الخريطة",
        "ditels_clent": ".أريد أن أبدأ مشاريع وأبحث عن خدمات",
        "name_clinet": "عميل        ",
        "ditels_eng": ".اريد العمل في المشاريع وتقديم الخدمات",
        "name_eng": "مهندس        ",
        "ditels_firm": ".نريد العمل في المشاريع وتقديم الخدمات",
        "name_firm": "مكتب هندسية",
        "our_continue": "أو استمر في استخدام البريد الإلكتروني",
        "enter_fullname": "أدخل اسمك الكامل",
        "ente_mail": "أدخل عنوان بريدك الالكتروني",
        "enter_pass": "أدخل كلمة المرور (8 أحرف على الأقل)",
        "let_me_": "دعنا نعرف المزيد عنك",
        "ente_phone": "أدخل رقم الهاتف المحمول الخاص بك",
        "addlinces": "أضف معرف الترخيص الهندسي الخاص بك هنا",
        "about_camp": "دعنا نعرف المزيد عن شركتك",
        "your_locatio": "يساعدنا موقعك على تمكين العملاء القريبين منك من الاتصال بك",
        "add_commercial": "أضف رقم السجل التجاري الخاص بك هنا",
        "total_purchases": "إجمالي المشتريات",
        "successful_projects": "مشاريع ناجحة",
        "total_spent": "إجمال المعاملات",
        "create_project": "إنشاء مشروع جديد",
        "project_title": "*عنوان المشروع",
        "type_project": "*نوع المشروع",
        "describe_project": "*صِف مشروعك",
        "let_us": "دعنا نعرف المزيد عنك",
        "project_category": "*فئة المشروع",
        "select_category": "حدد فئة المشروع",
        "specialties": "*التخصصات",
        "project_examples": "*أمثلة وسائط المشروع",
        "project_location": "موقع المشروع",
        "your_proj": "يساعدنا موقع مشروعك على تمكين العملاء القريبين منك من الاتصال بك",
        "prefered_language": "*اللغة المفضلة",
        "select_Languag": "حدد اللغة المفضلة",
        "level_ofex": "*مستوى خبرتك المطلوبة للمشروع",
        "select_set": "*حدد مجموعة المهارات والأدوات التي تعتمد عليها في هذا المشروع",
        "first_skils": ".سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات",
        "save_draft": "حفظ كمسودة",
        "project_price": "سعر المشروع ونطاقه",
        "start_date": "*تاريخ البدء",
        "project_duration": "*مدة المشروع",
        "select_durati": "حدد مدة المشروع",
        "days": "أيام",
        "project_budget": "*ميزانية المشروع",
        "project_pricse": "*سعر المشروع",
        "daily_rat": "*تقييم يومي",
        "monthly_rate": "*المعدل الشهري",
        "yearly_rate": "*المعدل السنوي",
        "your_rates": "تقييمك",
        "bidding_price": "*سعر بدء المزاد",
        "endidding_price": "*سعر نهاية المزاد",
        "project_preview": "معاينة المشروع",
        "back_pricin": "العودة إلى التسعير والنطاق",
        "saveand": "حفظ كمسودة",
        "submits": "تقديم الطلب",
        "project_titles": ":عنوان المشروع",
        "project_type": ":نوع المشروع",
        "project_description": ":وصف المشروع",
        "project_ccategory": ":فئة المشروع",
        "prefered_location": ":الموقع المفضل",
        "prefered_languages": ":اللغة المفضلة",
        "level_experienc": ":مستوي الخبرة ",
        "project_specialties": ":تخصصات المشروع",
        "service_skill": ":مهارات وأدوات الخدمة",
        "project_attachements": ":مرفقات المشروع",
        "project_starting": ":تاريخ بدء المشروع",
        "psroject_duration": ":مدة المشروع",
        "psroject_budget": ":ميزانية المشروع",
        "bivdding_price": "سعر بدء المزاد",
        "bbidding_price": ":المزايدة السعر الأقصى",
        "pproject_price": ":سعر المشروع",
        "total_recieved": "اجمالي الاستلام",
        "create_service": "إنشاء خدمة جديدة",
        "cover_letter": "خطاب تعريف",
        "serves_let": "تجربتي مع مشاريع مماثلة",
        "attachements": "المرفقات",
        "milestone_name": ":اسم الانجاز",
        "milestone_dates": ":التواريخ الهامة",
        "milestone_pric": ":سعر الإنجاز",
        "deliverable": ":الإنجازات",
        "approve_Pay": "الموافقة والدفع بأمان",
        "edit_service": "تعديل الخدمة",
        "permanently_delete": "حذف بشكل دائم",
        "back_project": "رجوع إلى تفاصيل المشروع",
        "update_project": "تعديل المشروع",
        "project_id": "رقم المشروع:",
        "view_details": "عرض التفاصيل",
        "are_you": "هل انت متأكد؟",
        "doyou": "هل تريد حذف هذه الخدمة نهائيا من نظام المهندسين؟",
        "note": "ملاحظة: لن يؤثر حذف هذه الخدمات على أوامر الشراء الحالية",
        "cancel": "الغاء",
        "delete": "حذف",
        "service_title": "*عنوان الخدمة",
        "describe_service": "*صِف خدمتك",
        "service_category": "*فئة الخدمة",
        "seelect_category": "حدد فئة الخدمة",
        "select_specialties": "حدد التخصصات",
        "service_media": "أمثلة وسائط الخدمة",
        "service_location": "*موقع الخدمة",
        "your_serv": "يساعدنا موقع خدمتك في السماح لك بالتواصل مع العملاء القريبين منك",
        "serves_les": "*حدد مجموعة المهارات والأدوات التي تعتمد عليها لهذه الخدمة",
        "ser_d": "سيتم إبراز المهارات الخمس الأولى في ملفك الشخصي ، ويساعدنا تحديد مهاراتك على ربطك بشكل أفضل بالمشاريع ذات الصلة وأصحاب العمل والشركات.",
        "sevice_scope": "سعر الخدمة والنطاق",
        "create_pricing": "إنشاء مستويات التسعير",
        "divide_your": "قسّم مشروعك إلى 3 مستويات تسعير",
        "tiers": "3 طبقات",
        "deliverydays": "*أيام التسليم",
        "tier_options": "*خيارات الطبقة",
        "park_": "إضافة ميزة+ ",
        "service_price": "سعر الخدمة",
        "bac_details": "العودة إلى تفاصيل الخدمة",
        "service_preview": "معاينة الخدمة",
        "basic": "أساسي",
        "sandard": "مقياس",
        "pro": "محترف",
        "You_ll": "سوف تتلقى",
        "update_serv": "تحديث الخدمة",
        "service_id": "رقم الخدمة",
        "service_description": "وصف الخدمة",
        "service_specialties": "تخصصات الخدمة",
        "starts_from": ":يبدأ من",
        "delivery_days": ":أيام التسليم",
        "service_category2": ":فئة الخدمة",
        "service_location2": ":موقع الخدمة",
        "service_tools": ":مهارات وأدوات الخدمة",
        "service_title2": ":عنوان الخدمة",
        "service_tier": ":فئة الخدمة",
        "decline": "رفض",
        "accept": "قبول",
        "progress": "تقدم",
        "declined": "رفض",
        "successful_deals": "صفقات ناجحة",
        "sent": "أرسلت",
        "service_details": "تفاصيل الخدمة",
        "proposals": ":عروض عمل",
        "project_duration2": ":مدة المشروع",
        "edit_pros": "تعديل الملف الشخصي"
    },
    "proposals": "عروض العمل",
    "steps": {
        "1": {
            "header": "انشر مشروعك",
            "subtitle": "إنه مجاني وسهل أن تنشر طلب التوظيف",
            "content": "ما عليك سوى ملء عنوان المشروع والوصف والميزانية و سوف تأتيك عروض الاعمال في غضون دقائق.",
            "cta_text": "انشر مشروعك"
        },
        "2": {
            "header": "اختر الأنسب لمشروعك",
            "subtitle": "راجع عروض الاعمال و اختر ما يناسبك",
            "content": "لا مزيد من عمليات المقابلة الطويلة لإيجاد الشخص المناسب. قم بإجراء محادثة سريعة أو جدولة اجتماع قبل اتخاذ أي قرارات .",
            "cta_text": "أختر من الموهوبين"
        },
        "3": {
            "header": "استقبل عروض الاعمال و ادفع بامان تام",
            "subtitle": "راجع العمل المقدم وادفع عبر الإنترنت باستخدام طريقة الدفع التي تختارها",
            "content": "ادفع مقابل العمل فقط عند اكتماله وتكون راضيًا عن الجودة بنسبة 100٪ باستخدام نظام الدفع الخاص بنا.",
            "cta_text": "الدفع الامن"
        },
        "4": {
            "header": "المراجعة و عرض التقييمات",
            "subtitle": "مراجعات للتعرف على تجارب العملاء الآخرين.",
            "cta_text": "ابحث عن مراجعات العملاء"
        }
    }
}
